{% extends "Base/base.html" %}
{% block title %} Detalles: Examen {% endblock title %}

{% block content%}
<div class="container mt-5 blur shadow rounded-4 p-5 bg-dark bg-opacity-10">
    <div class="text-center mb-5">
        <h2>― {{ object.nombre }} ―</h2>
    </div>

    <div class="text-center mb-2">
        <h4>IDENTIFICACION</h4>
        <p>Código de identificación: {{ object.codigo }}</p>
    </div>

    <div class="text-center mb-5">
        <h4>DESCRIPCION</h4>
        <p>{{ object.descripcion }}<br>Tiene un tiempo límite de: {{ object.tiempolimite }} minutos<br>Y posee una cantidad de: {{ object.intentosmax }} intentos máximos.<br>Pertenece al curso: {{ object.curso }}</p>
    </div>

    <div class="d-flex justify-content-between">
        <a href="{% url 'Core:ListExamen' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
    </div>
</div>
{% endblock content %}